MS06-077: Uma vulnerabilidade nos serviços de instalação remota pode permitir execução remota de código

Este artigo foi arquivado. Este artigo é oferecido "tal como está" e deixará de ser actualizado.
Sumário
A Microsoft publicou o boletim de segurança MS06-077. Este boletim de segurança contém todas as informações relevantes sobre a actualização de segurança. Estas informações incluem informações sobre o ficheiro de manifesto e opções de implementação. Para ver o boletim de segurança completo, visite um dos seguintes Web sites da Microsoft:

Problemas conhecidos

Os serviços de instalação remota (RIS, Remote Installation Services) são um componente opcional do Microsoft Windows 2000. O Windows Update oferece esta actualização de segurança apenas se o componente RIS estiver instalado no computador.

Por exemplo, suponha que transfere esta actualização de segurança a partir do centro de transferências da Microsoft e, em seguida, instala a actualização manualmente num computador baseado no Windows 2000 que não tem os RIS. Neste caso, recebe uma mensagem de erro a indicar que está em falta um pré-requisito e que a actualização de segurança não será instalada. Se utilizar um script ou uma ferramenta de outro fabricante para implementar a actualização de segurança e se o script ou a ferramenta incluir lógica para suprimir erros de pop-up predefinidos, a mensagem de erro será apresentada. Este comportamento está previsto.
security_patch security_update bug flaw malicious attacker exploit registry unauthenticated buffer overrun overflow specially-formed scope specially-crafted denial of service DoS TSE Win2000
Propriedades

ID do Artigo: 926121 - Última Revisão: 01/24/2014 12:23:50 - Revisão: 1.0

  • Microsoft Windows 2000 Service Pack 4
  • Microsoft Small Business Server 2000 Standard Edition
  • kbnosurvey kbarchive kbexpertiseinter kbexpertisebeginner kbqfe kbsecurity kbsecbulletin kbsecvulnerability kbbug kbfix kbwin2000presp5fix kbpubtypekc KB926121
Esta informação foi útil?